Python

Public Member Functions | Protected Attributes | List of all members
docstring.PyClass Class Reference

## Public Member Functions
| __init__ (self)
| PyMethod (self)

## Protected Attributes
| _memVar

## Detailed Description

    Documentation for a class.

    More details.

## Constructor & Destructor Documentation

## ◆ __init__()

docstring.PyClass.__init__ | ( |  | self | ) |

    The constructor.

## Member Function Documentation

## ◆ PyMethod()

docstring.PyClass.PyMethod | ( |  | self | ) |

    Documentation for a method.

## Member Data Documentation

## ◆ _memVar

docstring.PyClass._memVar
| protected

The documentation for this class was generated from the following file:

- docstring.py